Get several Social Posts.
The offset of the first social post to return
The maximum number of social posts to return
Return social posts for this locations
Return social posts with these statuses
Is the post for store locator
Return social posts for these campaigns
Free-text search matched against post title and description
curl -i -X GET \ 'https://uberall.com/api/social-posts?offset=0&max=0&locationIds=string&socialPostStatuses=string&isStoreLocator=true&campaignIds=string&query=string' \ -H 'X-API-KEY: YOUR_API_KEY_HERE'
Social Posts retrieved.
(optional) Holds further information about the response
(optional) Holds further warnings
The actual response object of the response
{ "status": "SUCCESS", "response": { "offset": 0, "max": 3, "count": 1, "socialPosts": [ … ], "warnings": null, "message": null } }
Get several Social Posts
Request
Get several Social Posts.
Query
The offset of the first social post to return
The maximum number of social posts to return
Return social posts for this locations
Return social posts with these statuses
Is the post for store locator
Return social posts for these campaigns
Free-text search matched against post title and description
curl -i -X GET \ 'https://uberall.com/api/social-posts?offset=0&max=0&locationIds=string&socialPostStatuses=string&isStoreLocator=true&campaignIds=string&query=string' \ -H 'X-API-KEY: YOUR_API_KEY_HERE'Responses
Social Posts retrieved.
(optional) Holds further information about the response
(optional) Holds further warnings
The actual response object of the response